<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfkRdskAOwJGGGRgMSeJgu8du2dByO5dkODDA_zpUXBmX04wXlc6R7pXEmpaNzEj-mKJcQ3KGfMeDDehdl0P9nPFs84nZXoynX0Rmmz5NMYy-IHNToxIthtmB3jUDbhi3rkliMS4vJZvRWi_0NBdrKkE0NP2FYSJcOzHYVdwNug</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">65f81a8f-4ec2-49ac-8561-4c1d6ec83b1e</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">cd385c79-ab55-49a1-be11-d4220a0bce2f</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756394252" />
</map>
